Author Topic: (Solucionado) Pacman está en uso, espere.  (Read 9183 times)

0 Members and 1 Guest are viewing this topic.

Offline puncheta

  • Neuling
  • *
  • Posts: 23
(Solucionado) Pacman está en uso, espere.
« on: 22. November 2012, 13:35:48 »
Hola amigos, vengo con un problema.
Estaba instalando jdownloader mediante yaourt y al final de la instalación se cortó el suministro de luz.
Luego al querer reinstalar el paquete, me tira este mensaje: Pacman está en uso, espere.


También al querer instalar cualquier cosa con pacman me tira esto:

error: error al iniciar la transacción (no se pudo bloquear la base de datos)
error: no se puede bloquear la base de datos: El fichero ya existe
  si está seguro que no se está ejecutando un
  administrador de paquetes, puede eliminar /var/lib/pacman/db.lck.

Entro como ruut en /var/lib/pacman/db.lck para eliminarlo y me tira este error: No se puede enviar a la papelera el archivo. Enlace cruzado entre dispositivos no permitidos.

Alquien tendrá la solucion al problema?, Gracias.

--------------------------------------------------------------------------------------------
Ya está solucionado, sólo había que eliminar el archivo desde consola.
sudo rm /var/lib/pacman/db.lck
« Last Edit: 22. November 2012, 13:56:53 by puncheta »
Manjaro 0.8.2 64bit | Xfce 4.10

Offline antoniovj1

  • Neuling
  • *
  • Posts: 22
  • Branch: stable
  • Desktop: Xfce
  • GPU Card: Nvidia GeForce GT 240
  • GPU driver: non-free
  • Kernel: linux38-x64
  • Skill: Novice
Re: (Solucionado) Pacman está en uso, espere.
« Reply #1 on: 04. June 2013, 11:55:49 »
Gracias!! tenia el mismo problema y no sabia que pasaba

Offline kikelf

  • Neuling
  • *
  • Posts: 1
  • I'm new. Be nice!
  • Skill: Novice
Re: (Solucionado) Pacman está en uso, espere.
« Reply #2 on: 13. February 2016, 13:27:36 »
¡Muchísimas gracias! ¡También tenía el mismo problema!